Bug 179697 - nautilus segfaulted.
nautilus segfaulted.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-01 23:49 EST by Dave Jones
Modified: 2015-01-04 17:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-06 03:59:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-02-01 23:49:00 EST
I found some core dumps in my home dir belonging to nautilus.

Core was generated by `nautilus --no-default-window --sm-client-id default3'.
Program terminated with signal 11, Segmentation fault.

(gdb) bt
#0  0x0000003cdde3e7d4 in ORBit_OAObject_invoke () from /usr/lib64/libORBit-2.so.0
#1  0x0000003cdde3e857 in ORBit_handle_request () from /usr/lib64/libORBit-2.so.0
#2  0x0000003cdde2bcaa in giop_connection_handle_input () from
/usr/lib64/libORBit-2.so.0
#3  0x0000003cdde43c90 in link_connection_state_changed () from
/usr/lib64/libORBit-2.so.0
#4  0x0000003cdc224e91 in g_main_context_dispatch () from
/usr/lib64/libglib-2.0.so.0
#5  0x0000003cdc227cad in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#6  0x0000003cdc227ffe in g_main_loop_run () from /usr/lib64/libglib-2.0.so.0
#7  0x0000003cdde42ed3 in link_set_io_thread () from /usr/lib64/libORBit-2.so.0
#8  0x0000003cdc23eeaf in g_thread_create_full () from /usr/lib64/libglib-2.0.so.0
#9  0x0000003c3dd0615a in start_thread () from /lib64/libpthread.so.0
#10 0x0000003c3b9c92bd in clone () from /lib64/libc.so.6
#11 0x0000000000000000 in ?? ()
Comment 1 Alexander Larsson 2006-09-04 11:59:18 EDT
Ugh, bonobo stuff...
Do you have accessibility enabled in gnome?
Comment 2 Alexander Larsson 2006-09-04 12:00:29 EDT
Also, how old are these cores?
Comment 3 Dave Jones 2006-09-05 13:07:40 EDT
no accessability, and I don't have the cores around any more, so no idea.
Haven't seen it segv in a while though, so if you want to close this, I'll file
a new bug if it ever reappears.

Note You need to log in before you can comment on or make changes to this bug.